## python-jsonschema 0.2

=== debian/changelog ===
python-jsonschema (0.2-1) unstable; urgency=low

  * First Debian Packaging

 -- Ghe Rivero <ghe@debian.org>  Wed, 30 May 2012 14:43:07 +0200

python-jsonschema (0.2-0ubuntu2) quantal; urgency=low

  * debian/control: Add python-nose as a build dependency.
  * debian/rules: Run testsuite during build. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 May 2012 20:02:47 -0400

python-jsonschema (0.2-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 02 May 2012 08:46:39 -0400
