## python-jsonschema 0.7

=== debian/changelog ===
python-jsonschema (0.7-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 10 Jan 2013 14:25:44 -0800

python-jsonschema (0.7-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Add debian/watch file.
  * Add python3 package.
  * Path python3 package to work with hash randomisation.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 06 Dec 2012 16:02:50 +0000
