=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: python-jsonschema
 Section: python
 Priority: optional
-Maintainer: Ghe Rivero <ghe@debian.org>
-Build-Depends: debhelper (>= 8.0.0),  python-setuptools (>= 0.6b3),
- python-all (>= 2.6.6-3~), python-nose
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ghe Rivero <ghe@debian.org>
+Build-Depends: debhelper (>= 8.0.0),  python-setuptools (>= 0.6b3), python3-setuptools,
+ python-all (>= 2.6.6-3~), python3-all, python-nose, python3-nose, python-mock, python3-mock
+X-Python3-Version: >= 3.2
 Standards-Version: 3.9.2
 
 Package: python-jsonschema
@@ -16,3 +18,14 @@
  modified, much like what XML Schema provides for XML. JSON Schema is
  intended to provide validation, documentation, and interaction control
  of JSON data
+
+Package: python3-jsonschema
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: An(other) implementation of JSON Schema (Draft 3) for Python 3
+ JSON Schema is a specification for a JSON-based format for defining
+ the structure of JSON data. JSON Schema provides a contract for what
+ JSON data is required for a given application and how it can be
+ modified, much like what XML Schema provides for XML. JSON Schema is
+ intended to provide validation, documentation, and interaction control
+ of JSON data
