## python-jsonschema 1.3.0

=== debian/changelog ===
python-jsonschema (1.3.0-0ubuntu1~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Aug 2013 13:18:52 +0100

python-jsonschema (1.3.0-0ubuntu1) saucy; urgency=low

  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 22 Aug 2013 10:59:11 -0400

python-jsonschema (1.1.0-2) unstable; urgency=low

  [ Thomas Goirand ]
  * Ran wrap-and-sort.

  [ Dmitrijs Ledkovs ]
  * Builds the python3 package.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:04:07 +0800

python-jsonschema (1.1.0-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 07:30:18 +0000

python-jsonschema (0.8.0-2) experimental; urgency=low

  * Missing build-dependency: python-mock (Closes: #700283).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Feb 2013 02:19:29 +0000

python-jsonschema (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Team maintains the package in pkg-openstack.
  * Fixed debian/copyright format URL.
  * Added Ghe and myself in debian/copyright.
  * Bumped debhelper and compat to >= 9.
  * Bumped Standards-Version to 3.9.4
  * Added VCS and Homepage fields.
  * Now using openstack-pkg-tools.
  * Pre-Depends: dpkg (>= 1.15.6~) because of xz compression.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jan 2013 23:12:17 +0800
