=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,13 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 PYTHON3:=$(shell py3versions -r)
 py3sdo=set -ex; $(foreach py, $(PYTHON3), $(py) $(1);)
+
+UPSTREAM_GIT = git://github.com/Julian/jsonschema.git
+
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --with python2,python3
