=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	nosetests tests.py
-	nosetests3 tests.py
+	nosetests
+	nosetests3
 endif
 
 override_dh_auto_build:
