## python-jsonschema 2.3.0

=== debian/changelog ===
python-jsonschema (2.3.0-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:00 +0000

python-jsonschema (2.3.0-1) unstable; urgency=low

  [ Thomas Goirand ]
  * New upstream release.
  * Do not depend on openstack-pkg-tools anymore.
  * Build-Depends on autopkgtest and python{3,}-pytest.

  [ Jean-Baptiste Lallement ]
  * Add autopkgtest that runs the upstream test suite against the installed
    package (Closes: #729467)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Dec 2013 11:37:07 +0800
