=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
-           Julien Danjou <acid@debian.org>,
+Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Ghe Rivero <ghe.rivero@stackops.com>,
-           Mehdi Abaakouk <sileht@sileht.net>,
- Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools,
+           Mehdi Abaakouk <sileht@sileht.net>
+Build-Depends: autopkgtest,
+               debhelper (>= 9),
                python-all (>= 2.6.6-3~),
-               python-mock,
-               python-nose,
                python-setuptools (>= 0.6b3),
                python3-all,
-               python3-mock,
-               python3-nose,
                python3-setuptools
+Build-Depends-Indep: python-mock,
+                     python-nose,
+                     python-pytest,
+                     python3-mock,
+                     python3-nose,
+                     python3-pytest
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jsonschema.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-jsonschema.git
 Homepage: https://github.com/Julian/jsonschema
+XS-Testsuite: autopkgtest
 
 Package: python-jsonschema
 Architecture: all
@@ -40,7 +40,7 @@
 Package: python3-jsonschema
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3 (>= 3.2.3), ${misc:Depends}
 Description: An(other) implementation of JSON Schema (Draft 3) for Python 3
  JSON Schema is a specification for a JSON-based format for defining
  the structure of JSON data. JSON Schema provides a contract for what
