=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 py3sdo=set -ex; $(foreach py, $(PYTHON3), $(py) $(1);)
 
 UPSTREAM_GIT = git://github.com/Julian/jsonschema.git
-
-include /usr/share/openstack-pkg-tools/pkgos.make
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --with python2,python3
