## python-jsonschema 2.4.0

=== debian/changelog ===
python-jsonschema (2.4.0-1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 14 Jul 2015 20:22:40 +0000

python-jsonschema (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Apr 2015 09:44:16 +0200
