## python-jsonschema 2.5.1

=== debian/changelog ===
python-jsonschema (2.5.1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Adding depends on python3-pkg-resources (Closes: #839075).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 16:08:48 +0200

python-jsonschema (2.5.1-5) unstable; urgency=medium

  * Team upload.
  * Fixed VCS URLs (https).
  * Mention Draft 4 support in package description (Closes: #816711)
  * Removed d/CHANGELOG, upstream provides own changelog now
  * Bumped Standards-Version to 3.9.8, no changes needed
  * d/rules: Changed UPSTREAM_GIT protocol to https

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 22:02:32 +0200

python-jsonschema (2.5.1-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:40:58 +0000

python-jsonschema (2.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:02:14 +0000

python-jsonschema (2.5.1-2) experimental; urgency=medium

  * Fixed pacakge version parsing to be compatible with Ubuntu Trusty.
  * Fixed http{s,}_proxy during dh_auto_clean to avoid PyPi downloads.
  * Added python{3,}-vcversioner as build-depends-indep.
  * Using update-alternatives to provide /usr/bin/jsonschema.
  * Fixed missing ${python3:Depends}.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2015 09:25:38 +0200

python-jsonschema (2.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Usual debian/control clean-up.
  * Added python{3,}-vcversioner as build-depends.
  * Creates version.txt on build, clean it on clean.
  * Do not delete *egg-info on clean, use debian/source/options instead.
  * Removed XS-Test-Suite in debian/control.
  * Added python-functools32 as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:18:54 +0200
