=== debian/control ===
Source: python-jsonschema
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: autopkgtest,
               debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-vcversioner,
               python3-all,
               python3-setuptools,
               python3-vcversioner,
Build-Depends-Indep: python-functools32,
                     python-mock,
                     python-nose,
                     python-pytest,
                     python3-mock,
                     python3-nose,
                     python3-pytest,
Standards-Version: 3.9.8
Vcs-Git: https://git.openstack.org/openstack/deb-python-jsonschema -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-jsonschema?h=debian%2Fnewton
Homepage: https://github.com/Julian/jsonschema

Package: python-jsonschema
Architecture: all
Depends: python-functools32,
         python-mock,
         python3-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
Description: An(other) implementation of JSON Schema (Draft 3 and 4) - Python 2.7
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
 .
 This package contains the Python 2.7 module.

Package: python3-jsonschema
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Description: An(other) implementation of JSON Schema (Draft 3 and 4) - Python 3.x
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
 .
 This package contains the Python 3.x module.
