## python-jsonschema 2.6.0

=== debian/changelog ===
python-jsonschema (2.6.0-4ubuntu2) disco; urgency=medium

  * d/tests/control: Add python{3}-mock to test depends.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2018 14:35:26 +0000

python-jsonschema (2.6.0-4ubuntu1) disco; urgency=medium

  [ Kiss György ]
  * d/control: Drop runtime dependency on python-mock (LP: #1795003).

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2018 12:17:11 +0000

python-jsonschema (2.6.0-4) unstable; urgency=medium

  * Define http{s,}_proxy when building the doc to avoid internet connection
    during the doc build (Closes: #908152).
  * Add do-not-access-internet-during-doc-build.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 09:03:51 +0200

python-jsonschema (2.6.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Add a -doc package. (Closes: #857867)

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 00:36:26 +0200

python-jsonschema (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/fixup-version.patch: Set version to 2.6.0 (Closes: #881833)

 -- Ondřej Nový <onovy@debian.org>  Wed, 15 Nov 2017 20:43:29 +0100

python-jsonschema (2.6.0-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.1.
  * Using pkgos-dh_auto_install.
  * Testing with all versions of Python 3.
  * Refreshed version patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 17:23:29 +0100
