=== debian/tests/control ===
Tests: upstream-py2 upstream-py3
Depends: @, python-mock, python-pytest, python3-mock, python3-pytest
