## python-jsonschema 3.0.2

=== debian/changelog ===
python-jsonschema (3.0.2-4~nd1~nd+1) sid; urgency=medium

  [ Thomas Goirand ]
  * Non-maintainer upload.
  * unbump debcompat to 11

  [ NeuroDebian Maintainers ]
  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 29 Jan 2020 11:51:03 -0500

python-jsonschema (3.0.2-4) unstable; urgency=medium

  * Add missing dependencies for autopkgtests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Dec 2019 11:31:53 +0100

python-jsonschema (3.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2019 22:05:33 +0100

python-jsonschema (3.0.2-2) experimental; urgency=medium

  * Team upload.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Wed, 25 Sep 2019 12:48:45 +0200

python-jsonschema (3.0.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Remove python-mock from runtime dependency
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
    - supports draft7 (Closes: #939943).
    - corrects import order (Closes: #931761).
  * Fixed (build-)depends for this release.
  * Add export SETUPTOOLS_SCM_PRETEND_VERSION as upstream switched to that.
  * Removed Python 2 support (Closes: #937861).
  * Add remove-TestBuiltinFormats-hack.patch.
  * Add remove-sphinxcontrib.spelling-from-doc-conf.py.patch.
  * Move the package to "third-party" Salsa subgroup.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 16:02:04 +0200
