=== debian/control ===
Source: python-jsonschema
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 autopkgtest,
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Build-Depends-Indep:
 python3-attr,
 python3-lxml,
 python3-mock,
 python3-nose,
 python3-pkg-resources,
 python3-pyrsistent,
 python3-pytest,
 python3-six,
 python3-twisted,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-jsonschema.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-jsonschema
Homepage: https://github.com/Julian/jsonschema

Package: python-jsonschema-doc
Section: doc
Architecture: all
Depends: neurodebian-popularity-contest, 
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: An(other) implementation of JSON Schema (Draft 3 and 4) - doc
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
 .
 This package provides the documentation.

Package: python3-jsonschema
Architecture: all
Depends: neurodebian-popularity-contest, 
 python3-attr,
 python3-pkg-resources,
 python3-setuptools,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-jsonschema-doc,
Description: An(other) implementation of JSON Schema (Draft 3 and 4) - Python 3.x
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
 .
 This package contains the Python 3.x module.
