=== debian/changelog ===
python-jsonschema (3.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:04:26 +0200

python-jsonschema (3.2.0-2) experimental; urgency=medium

  * d/control: Add {build}dependency python3-importlib-metadata

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 May 2020 11:43:45 +0200

python-jsonschema (3.2.0-1) experimental; urgency=medium

  * New upstream version
  * d/copyright: Add me to copyright
  * d/control:
    - Add me to uploaders
    - Bump standards to 4.5.0
    - Breaks: python3-json-pointer (<< 1.14) (Closes: #949723)
  * d/patches:
    - Remove remove-TestBuiltinFormats-hack.patch
    - Add fix-lintian-privacy-breach.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 May 2020 09:21:24 +0200
