=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-jsonschema
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  autopkgtest,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -16,6 +16,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-attr,
+ python3-importlib-metadata,
  python3-lxml,
  python3-mock,
  python3-nose,
@@ -24,7 +25,7 @@
  python3-pytest,
  python3-six,
  python3-twisted,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-jsonschema.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-jsonschema
 Homepage: https://github.com/Julian/jsonschema
@@ -32,7 +33,7 @@
 Package: python-jsonschema-doc
 Section: doc
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: An(other) implementation of JSON Schema (Draft 3 and 4) - doc
@@ -47,8 +48,9 @@
 
 Package: python3-jsonschema
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  python3-attr,
+ python3-importlib-metadata,
  python3-pkg-resources,
  python3-setuptools,
  python3-six,
@@ -56,6 +58,8 @@
  ${python3:Depends},
 Suggests:
  python-jsonschema-doc,
+Breaks:
+ python3-json-pointer (<< 1.14),
 Description: An(other) implementation of JSON Schema (Draft 3 and 4) - Python 3.x
  JSON Schema is a specification for a JSON-based format for defining
  the structure of JSON data. JSON Schema provides a contract for what
